@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-width: 1000px;
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header { position: relative; }
#headerInner {
	width: 100%;
	min-width: 1000px;
	height: 54px;
	padding: 8px 0 0 0;
	margin: 0 auto;
	position: relative;
}
#logoTitle {
	width: 154px;
	height: 48px;
	margin: 0 0 0 10px;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#headerNav {
	width: 636px;
	height: 36px;
	margin: 6px 0 0 0;
	float: right;
	position: relative;
	z-index: 1000;
}
#headerNav ul {
	list-style: none;
	letter-spacing: -0.4em;
}
#headerNav ul li {
	width: 149px;
	height: 36px;
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#headerNav ul li a#btn_accessibility,
#headerNav ul li a#btn_disaster,
#headerNav ul li a#btn_industry,
#headerNav ul li a#btn_foreigners {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/btn_header.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerNav ul li a#btn_accessibility { background-position: 0 0; }
#headerNav ul li a#btn_disaster { background-position: -149px 0; }
#headerNav ul li a#btn_industry { background-position: -298px 0; }
#headerNav ul li a#btn_foreigners { background-position: -447px 0; }
#headerNav ul li a#btn_accessibility:hover { background-position: 0 -36px; }
#headerNav ul li a#btn_disaster:hover { background-position: -149px -36px; }
#headerNav ul li a#btn_industry:hover { background-position: -298px -36px; }
#headerNav ul li a#btn_foreigners:hover { background-position: -447px  -36px; }
/*****************************************
				Tools
*****************************************/
#tools {
	width: 478px;
	padding: 10px 0 0 0;
	position: absolute;
	top: 33px;
	right: 10px;
	display: none;
	letter-spacing: -0.4em;
}
#toolsInner {
	background: #FFF;
	height: 26px;
	padding: 2px 4px;
	border: 2px solid #CCC;
}
#tools .rsbtn {
	float: right;
	letter-spacing: normal;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
}
#sizeChanger dt {
	width: 5.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 86%;
	overflow: hidden;
}
#sizeChanger dd {
	width: 56px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#sizeChanger dd#df a { background-position: 0 0 !important; }
#sizeChanger dd#zf a { background-position: -56px 0 !important; }
#sizeChanger dd#df a:hover { background-position: 0 -26px !important; }
#sizeChanger dd#zf a:hover { background-position: -56px -26px !important; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
}
#colorChanger dt {
	width: 3.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 86%;
	overflow: hidden;
}
#colorChanger dd {
	width: 28px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0 !important; }
#colorChanger dd#bg_blue a { background-position: -28px 0 !important; }
#colorChanger dd#bg_yellow a { background-position: -56px 0 !important; }
#colorChanger dd#bg_black a { background-position: -84px 0 !important; }
#colorChanger dd#bg_default a:hover { background-position: 0 -26px !important; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -26px !important; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -26px !important; }
#colorChanger dd#bg_black a:hover { background-position: -84px -26px !important; }
/*****************************************
			Foreigners
*****************************************/
/*
#foreigners {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
}
#foreigners dt {
	width: 2.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 86%;
	overflow: hidden;
}
#foreigners dd {
	width: 84px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#btn_foreigners a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_foreigners a:hover { background-position: 0 -26px !important; }
*/
/*****************************************
				Read
*****************************************/
#browserSupport {
	background: url(../img/tool/tools_read.png) 0 0 no-repeat !important;
	width: 90px !important;
	height: 26px !important;
	margin: 0 0 0 4px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block !important;
	vertical-align: top;
	letter-spacing: normal;
}
#browserSupport:hover { background-position: 0 -26px !important; }
/*****************************************
			Header Contents
*****************************************/
#headerContents {
	background: #EBEBEB;
	width: 100%;
	height: 65px;
}
#headerContentsInner {
	width: 1000px;
	margin: 0 auto;
}
#categoryNav {
	width: 600px;
	float: left;
}
#categoryNav ul {
	list-style: none;
	height: 56px;
	padding: 9px 0 0 0;
}
#categoryNav ul li {
	width: 150px;
	height: 56px;
	float: left;
	position: relative;
}
#categoryNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/category_nav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#categoryNav ul li#category01 a { background-position: 0 0; }
#categoryNav ul li#category02 a { background-position: -150px 0; }
#categoryNav ul li#category03 a { background-position: -300px 0; }
#categoryNav ul li#category04 a { background-position: -450px 0; }
#categoryNav ul li#category01 a:hover { background-position: 0 -56px; }
#categoryNav ul li#category02 a:hover { background-position: -150px -56px; }
#categoryNav ul li#category03 a:hover { background-position: -300px -56px; }
#categoryNav ul li#category04 a:hover { background-position: -450px -56px; }
/* Drop Down */
.categoryNavDropDown {
	display: none;
	background-image: url(../img/parts/dir_bg_point.png);
	background-repeat: no-repeat;
	width: 1000px;
	height: auto;
	margin: 0;
	padding: 15px 0 0 0;
	position: absolute;
	top: 56px;
	left: 0;
	z-index: 9999;
}
.categoryNavDropDown ul {
	background: #A0D5E1 !important;
	width: 990px !important;
	padding: 10px 0 0 10px !important;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	display: table;
	letter-spacing: -0.4em;
}
.categoryNavDropDown ul li {
	display: inline-block !important;
	width: 190px !important;
	height: 60px !important;
	margin: 0 8px 8px 0 !important;
	padding: 0 !important;
	position: relative;
	letter-spacing: normal;
	box-shadow: none;
	background-color: #FFF !important;
	overflow: hidden;
}
.categoryNavDropDown ul li a {
	display: table-cell !important;
	background: url(../img/parts/list_arw_blue.png) 98% 50% no-repeat !important;
	width: 165px !important;
	height: 60px !important;
	padding: 0 15px 0 10px !important;
	overflow: hidden;
	white-space: normal !important;
	text-indent: 0 !important;
	text-decoration: none;
	font-weight: bold;
	font-size: 88%;
	line-height: 1.41;
	vertical-align: middle;
	color: #000;
}
.categoryNavDropDown ul li:hover { background-color: #F5F5F5 !important; }
.categoryNavDropDown ul li a:hover { color: #000 !important; }
/*****************************************
				Search
*****************************************/
#searchBox {
	width: 385px;
	height: 43px;
	margin: 9px 0 0 0;
	padding: 4px 0 0 0;
	border-right: 3px solid #FFF;
	float: right;
	overflow: hidden;
}
#search {
	background: #FFF;
	width: 340px;
	height: 35px;
	padding: 0 12px;
	line-height: 36px;
	border: solid 2px #82CBD1;
	border-radius: 20px;
}
#field_search {
	background: none;
	width: 304px;
	line-height: 36px;
	height: 36px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search {
	width: 30px;
	height: 36px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 1000px;
	height: 156px;
	margin: 20px auto;
	overflow: hidden;
	clear: both;
}
#gNav ul {
	width: 1055px;
	list-style: none;
	overflow: hidden;
	position: relative;
}
#gNav ul li {
	width: 156px;
	height: 156px;
	margin: 0 55px 0 0;
	float: left;
	_display: inline;
}
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -156px 0; }
#gNav ul li.nav03 a { background-position: -312px 0; }
#gNav ul li.nav04 a { background-position: -468px 0; }
#gNav ul li.nav05 a { background-position: -624px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -156px; }
#gNav ul li.nav02 a:hover { background-position: -156px -156px; }
#gNav ul li.nav03 a:hover { background-position: -312px -156px; }
#gNav ul li.nav04 a:hover { background-position: -468px -156px; }
#gNav ul li.nav05 a:hover { background-position: -624px -156px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 303px 0;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	width: 100%;
	margin: 0 0 30px 0;
	padding: 1px 0;
	border-bottom: 1px solid #CCC;
}
#topicpath ol {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 38px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	background: url(../img/parts/topicpath_arw.png) 100% 0 no-repeat;
	margin: 0 8px 0 0;
	padding: 0 30px 0 0;
	display: block;
}
#topicpath ol li.first {
	background: none;
	width: 90px;
	height: 38px;
	overflow: hidden;
}
#topicpath ol li.first a {
	background: url(../img/parts/current.png) 0 0 no-repeat;
	width: 90px;
	height: 38px;
	padding: 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topicpath ol li.first a:hover { background-position: 0 -38px; }
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 996px;
	border: 2px solid #DDD;
	margin: 0 auto 25px auto;
}
#lNav ul {
	padding: 8px 10px 0 10px;
	border-top: none;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point02.png) 0 10px no-repeat;
	margin: 0 14px 5px 0;
	padding: 2px 0 2px 11px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
				Main
*****************************************/
#main { overflow: hidden; }
/*****************************************
			Main Contents
*****************************************/
#mainContents {
/*	width: 1000px;	*/
	margin: 0 auto 60px auto;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/page_title.png) 0 0 repeat;
	width: 100%;
	margin: 0 auto 15px auto;
	padding: 18px 0;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 0 13px;
	border-left: 7px solid #BEE4EC;
	display: block;
	font-size: 179%;
	font-weight: bold;
	line-height: 1.41;
	color: #000;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 12px 19px no-repeat #BEE4EC;
	margin: 15px -10px 8px -10px;
	padding: 7px 5px 5px 30px;
	font-size: 136%;
	font-weight: bold;
	color: #400;
}
#contents h3,
.contentsCalendar h3 {
	background-image: url(../img/title/h3_title_point.png), url(../img/title/h3_title_line2.png), url(../img/title/h3_title_line2.png), url(../img/title/h3_title_line.png);
	background-position: 9px 10px, 0 0, 0 100%, 0 0;
	background-repeat: no-repeat, repeat-x, repeat-x, repeat-y;
	margin: 15px -10px 8px -10px;
	padding: 5px 5px 3px 20px;
	font-size: 129%;
	font-weight: bold;
	color: #000;
	background: url(../img/title/h3_title_point.png) 9px 10px no-repeat\9;
	border: 2px #BDE4ED solid\9;
}
#contents h3:not(:target),
.contentsCalendar h3:not(:target) {
	border: none;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 4px 10px;
	border: 1px solid #BEE4EC;
	border-left: 5px solid #BEE4EC;
	font-size: 115%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 3px 5px 3px 8px;
	border: 3px double #CCC;
	font-size: 107%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 3px 5px 1px 10px;
	border: 1px solid #CCC;
	font-size: 107%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index { clear: both; }
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 4px 10px !important;
	margin: 0 !important;
	padding: 4px 3px 4px 26px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	width: 1000px;
	margin: 20px auto;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	height: 50px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-bottom: 2px solid #BEE4EC;
	letter-spacing: normal;
	color: #000;
}
#dirNewsList {
	background: url(../img/parts/dot_gray.png) 0 100% repeat-x;
	height: 280px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border-top: none;
}
#dirNews dl {
	background: url(../img/parts/dot_gray.png) 0 100% repeat-x;
	padding: 8px 8px 10px 8px;
	overflow: hidden;
}
#dirNews dl:last-child { background: none; }
#dirNews dl dt {
	width: 10.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #757575;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
	color: #000;
}
#dirNews dl dd a { color: #000; }
#dirNews dl dd a:hover { color: #C00; }
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	background: #BFE4EB;
	margin: 0 auto;
	width: 1055px;
	padding: 30px 0 0 55px;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo {
	background: url(../img/parts/dir_bg_white.png) 0 0 no-repeat;
	margin: 0 55px 40px 0;
	width: 156px;
	min-height: 156px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	cursor: pointer;
}
.dirIndex:hover,
#dirRelInfo:hover {
	background: url(../img/parts/dir_bg_hover.png) 0 0 no-repeat;
}
.dirIndex h3,
#dirRelInfo h3 {
	padding: 0 10px;
	line-height: 1.41;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	font-size: 93%;
}
#dirRel .dirIndex h3 { margin: 68px 0 0 0; }
.dirIndex h3 a {
	color: #000;
	text-decoration: none;
}
#dirRelInfo h3 a {
	color: #000;
	text-decoration: none;
}
#dirRel h3 a {
	color: #000;
	text-decoration: none;
}
.dirIndex .dummyLink,
#dirRelInfo .dummyLink {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
}
.dirIndex .dirIndexIcon,
#dirRelInfo .dirIndexIcon {
	width: 156px;
	height: 88px;
	position: relative;
	overflow: hidden;
}
.dirIndex .dirIndexIcon img,
#dirRelInfo .dirIndexIcon img {
	margin: 0 0 0 -78px;
	width: 156px;
	height: auto;
	position: relative;
	left: 50%;
}
.dirIndex .dirIndexIcon canvas,
#dirRelInfo .dirIndexIcon canvas {
	display: none !important;
	left: 50% !important;
}
.dirIndex:hover .dirIndexIcon canvas,
#dirRelInfo:hover .dirIndexIcon canvas {
	display: block !important;
	opacity: 1 !important;
}
/* Drop Down */
.dirIndexDropDown {
	display: none;
	background-image: url(../img/parts/dir_bg_point.png);
	background-repeat: no-repeat;
	width: 1030px;
	height: auto;
	margin: 0;
	padding: 15px 0 0 0;
	position: absolute;
	top: 155px;
	left: -15px;
	z-index: 9999;
}
.dirIndex.clm01 .dirIndexDropDown {
	background-position: 15px 0;
	left: -15px;
}
.dirIndex.clm02 .dirIndexDropDown {
	background-position: 226px 0;
	left: -226px;
}
.dirIndex.clm03 .dirIndexDropDown {
	background-position: 437px 0;
	left: -437px;
}
.dirIndex.clm04 .dirIndexDropDown {
	background-position: 648px 0;
	left: -648px;
}
.dirIndex.clm05 .dirIndexDropDown {
	background-position: 859px 0;
	left: -859px;
}
.dirIndex ul {
	background: #A0D5E1;
	width: 1005px;
	padding: 15px 10px 10px 15px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	display: table;
	letter-spacing: -0.4em;
}
.dirIndex ul li {
	display: inline-block;
	width: 245px;
	height: 60px;
	margin: 0 5px 5px 0;
	padding: 0;
	position: relative;
	letter-spacing: normal;
	box-shadow: none;
	background-color: #FFF !important;
	overflow: hidden;
}
.dirIndex ul li a {
	display: table-cell;
	background: url(../img/parts/list_arw_blue.png) 98% 50% no-repeat;
	width: 220px;
	height: 60px;
	padding: 0 15px 0 10px;
	text-indent: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 88%;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	vertical-align: middle;
	color: #000;
}
/*
.dirIndex ul li.line2 a {
	padding: 4px 15px 0 10px !important;
	height: 46px !important;
}
*/
.dirIndex ul li:hover { background-color: #F5F5F5 !important; }
.dirIndex ul li a:hover { color: #000 !important; }
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	width: 994px;
	margin: 10px 0 0 0;
	padding: 1px;
	border: 2px solid #BEE4EC;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: #BEE4EC;
	padding: 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #000;
}
#dirIndexQA h3 a { color: #000; }
#dirIndexQA h3 a:hover { color: #D00; }
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #F2F2F2;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 922px;
	/width: 912px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 26px;
	height: 26px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 3px 2px no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	color: #000;
}
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 12px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: #F2F2F2;
	padding: 10px 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
	color: #000;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 490px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
	color: #000;
}
#print a:hover { color: #C03; }
/*****************************************
			Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 60px;
	height: 33px;
	margin: 40px auto 30px auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pageTop:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Footer
*****************************************/
#footer {
	min-width: 1000px;
	height: 303px;
	margin-top: -303px;
	overflow: hidden;
	position: relative;
}
#footerInner {
	background: url(../img/parts/dot_line.png) 0 100% repeat-x;
	width: 1000px;
	height: 140px;
	margin: 0 auto;
	overflow: hidden;
}
#footerContents {
	width: 556px;
	float: left;
	overflow: hidden;
}
#footerContents h2 {
	background: url(../img/footer/footer_city.png) 0 0 no-repeat;
	width: 161px;
	height: 26px;
	margin: 0 0 10px 0;
	float: left;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink {
	width: 364px;
	float: right;
	list-style: none;
	overflow: hidden;
}
#footerLink li {
	width: 112px;
	height: 26px;
	margin: 0 14px 0 0;
	float: left;
}
#footerLink li.link03 { margin: 0; }
#footerLink li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/footer/btn_footer.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink li.link01 a { background-position: 0 0; }
#footerLink li.link02 a { background-position: -112px 0; }
#footerLink li.link03 a { background-position: -224px 0; }
#footerLink li.link01 a:hover { background-position: 0 -26px; }
#footerLink li.link02 a:hover { background-position: -112px -26px; }
#footerLink li.link03 a:hover { background-position: -224px -26px; }
#footerAddress {
	margin: 0 0 2px 0;
	clear: both;
}
#footerTel {
	background: url(../img/footer/icon_tel.png) 0 7px no-repeat;
	margin: 0 0 2px 0;
	padding: 0 0 0 26px;
	font-size: 128%;
	font-weight: bold;
}
#footerHour {
	margin: 0 0 2px 0;
	font-size: 86%;
}
#footerBottom {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}
#footerNav {
	width: 744px;
	float: right;
	letter-spacing: -0.4em;
	text-align: right;
	border-right: 1px solid #777;
}
#footerNav li {
	margin: 0 0 0 -1px;
	border-left: 1px solid #777;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	font-size: 72%;
}
#footerNav li a {
	padding: 0 10px;
	display: block;
	color: #666;
}
#footerNav li a:hover { color: #D00; }
/*****************************************
			Jinkou
*****************************************/
#jinkouBox {
	background: #F2F2F2;
	border-radius: 6px;
	width: 432px;
	height: 120px;
	float: right;
	overflow: hidden;
}
#jinkou {}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	width: 255px;
	padding: 3px 0 0 0;
	line-height: 1.9;
	float: left;
	overflow: hidden;
	font-size: 60%;
	color: #666;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 100%;
	background: #F3F3F3;
	overflow: hidden;
	position: relative;
	bottom: 0;
	left: 0;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
	position: relative;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 142px;
	height: 26px;
	margin: 12px 0 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bnr_about:hover { background-position: 0 -26px; }
#adBannerInner ul {
	width: 858px;
	list-style: none;
	float: right;
	overflow: hidden;
}
#adBannerInner ul li {
	margin: 0 0 10px 23px;
	width: 120px;
	height: 50px;
	float: left;
	_display: inline;
}
#adBannerInner ul li a {
	width: 120px;
	height: 50px;
	display: block;
}
/*****************************************
			Banner Text
*****************************************/
#adBanner .bnrText {
	padding: 5px;
	width: 108px !important;
	height: 38px !important;
	border: solid 1px #DDD;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	font-size: 88%;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
#adBanner .bnrText a { display: inline !important; }